# Copyright (C) YEAR This_file_is_part_of_KDE
# This file is distributed under the same license as the falkon package.
# Jérôme Giry <baikalink@hotmail.fr>, 2017.
# Nicolas Ourceau <lamessen@hotmail.fr>, 2017.
# Xavier Besnard <xavier.besnard@neuf.fr>, 2020.
#
msgid ""
msgstr ""
"Project-Id-Version: falkon_gnomekeyringpasswords_qt\n"
"PO-Revision-Date: 2020-12-29 14:44+0100\n"
"Last-Translator: Xavier Besnard <xavier.besnard@neuf.fr>\n"
"Language-Team: French <kde-francophone@kde.org>\n"
"Language: fr_FR\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=(n > 1);\n"
"X-Language: fr_FR\n"
"X-Qt-Contexts: true\n"
"X-Generator: Lokalize 20.12.0\n"

#: gnomekeyringpasswordbackend.cpp:109
msgctxt "GnomeKeyringPlugin|"
msgid "Gnome Keyring"
msgstr "Trousseau de clés de GNOME"
